### Method

# Ide Notification set_body

#### Declaration

    void
    ide_notification_set_body (
      IdeNotification* self,
      const gchar* body
    )

#### Description

Sets the `IdeNotification:body` property.

Available since: | 3.32

Sets property | `Ide.Notification:body`

#### Parameters

`body` | `const gchar*`
| A string containing the body text, or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.